/* styles.css */

body { font-size: 14px; font-family: arial, helvetica, San-serif; background-color: #ffffff; color: #000000; }
.content { border: 1px dotted #cccccc; font-size: 14px; padding-left: 10px; padding-right: 5px; background-color: #F2F2F2 }
a { text-decoration: none; font-decoration: none; }

/* Style the navigation container */
#navbar-placeholder .navbar {
  background-color: #333;
  padding: 1rem 1rem;
}
 
/* Style the list of links */
#navbar-placeholder .nav-links {
  list-style: none;
  margin: 0;
  padding: 0;
}
 
/* Style individual links */
#navbar-placeholder .nav-links a {
  color: white;
  text-decoration: none;
  font-size: .9rem;
}
 
/* Hover effect */
#navbar-placeholder .nav-links a:hover {
  color: #ffd700; /* Gold on hover */
}

/* Navbar category titles */
#navbar-placeholder h3 {
  color: white;
  text-decoration: none;
}

.navbar .home {
  color: white;
  text-decoration: none;
  font-size: 1rem;
}
